Get DSS Trunk Countries
GET
Retrieve countries enabled for a DSS trunk. The organization is selected explicitly through the organizationId path parameter.
trunkId*integerorganizationId*integerOrganization identifier.
Format
int64DSS trunk countries retrieved successfully.
application/json- response
world?curl -X GET 'https://api.eis.it/v1/voip/dss/trunk/allcountries/0/0'Example Response
{ "world": { "property1": { "name": "string", "states": [ { "name": "string", "iso": "string", "premium": true, "visible": true, "active": true } ] }, "property2": { "name": "string", "states": [ { "name": "string", "iso": "string", "premium": true, "visible": true, "active": true } ] } }}